#Fri Mar 13 12:19:28 EDT 2026
group1.sticky=true
groups.count=2
detection.hint=JSON with "access_token", "refresh_token", "token_type", or "Bearer" authorization
detector.name=OAuth2 Client ID
search.pattern=(?\:client_id\=([^&\\s]+)|"client_id"\\s*\:\\s*"([^"]+)")
content_type.pattern=(?i).*form.*|.*json.*|.*html.*
group2.sticky=true
detector=sread
equivalency.name.family=OAuth2-ClientCredentials
platform=oauth2
